---
openapi: 3.0.1
info:
  title: Trading API v3
  description: APIs related to trading operations
  version: v3
paths:
  /frontoffice/api/v3/margin-levels:
    get:
      tags:
        - MarginLevelsControllerV
      description: "Required operations: trading-ui"
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/BBP.TradingServer.TradingApi.Models.MarginLevels.ApiGetMarginLevels.Response
components:
  schemas:
    BBP.TradingServer.TradingApi.Models.MarginLevels.ApiGetMarginLevels.Response:
      type: object
      properties:
        marginCallLevel:
          type: string
        stopOutLevel:
          type: string
      additionalProperties: false
